<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js - DANIT</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>

<header>
    <div class="header-wrap">
        <div class="header-logo-wrap">
            <a href="#" class="header-logo-button">
                <div class="header-logo" >
                    Ra<span class="colortext">mda.js</span>
                </div>
            </a>
        </div>
        <div class="header-menu-wrap">
            <nav class="header-menu">
                <ul class="menu-list">
                    <li class="menu-item"><a href="#" class="menu-item-link">Functional Programming</a></li>
                    <li class="menu-item"><a href="#" class="menu-item-link">Ramda</a></li>
                    <li class="menu-item"><a href="#" class="menu-item-link">Fantasy Land Spec</a></li>
                    <li class="menu-item last-menu-item"><a href="#" class="menu-item-link ">Node.js for all</a></li>
                </ul>
            </nav>
        </div>
    </div>
</header>

<main class="main-wrap">
            <aside class="left-menu-wrap">
                <nav class="left-menu">
                    <ul class="left-menu-list">
                        <li class="left-menu-item"><a href="#" class="left-menu-item-link">Ramda</a></li>
                        <li class="left-menu-item"><a href="#" class="left-menu-item-link">Why Ramda?</a></li>
                        <li class="left-menu-item"><a href="#" class="left-menu-item-link">What's Different?</a></li>
                        <li class="left-menu-item"><a href="#" class="left-menu-item-link">Introductions</a></li>
                        <li class="left-menu-item"><a href="#" class="left-menu-item-link">Philosophy</a></li>

                    </ul>
                </nav>
            </aside>
            <article class="main-wrap-article">
                <section class="main-section">
                    <div class="image-content-wrap">
                        <img src="images/top1-img%201.png" alt="baran" class="image-content">
                    </div>

                    <div class="text-content-wrap">
                        <p class="text-content">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку. </p>
                        <p class="text-content">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                </section>
            </article>
</main>


<footer class="footer-wrap">
    <div class="footer-menu-wrap">
        <nav class="footer-menu">
            <ul class="footer-menu-list">
                <li class="footer-menu-item"><a href="#" class="footer-menu-item-link">Ramda</a></li>
                <li class="footer-menu-item"><a href="#" class="footer-menu-item-link">Why Ramda?</a></li>
                <li class="footer-menu-item"><a href="#" class="footer-menu-item-link">What's Different?</a></li>
                <li class="footer-menu-item"><a href="#" class="footer-menu-item-link">Introductions</a></li>
                <li class="footer-menu-item"><a href="#" class="footer-menu-item-link">Philosophy</a></li>
            </ul>
        </nav>
    </div>
    <div class="footer-wrap-copyright">
        Copyright © <script>document.write(new Date().getFullYear())</script>
        <!-- кривий рік не міг поставити)) -->
    </div>
</footer>

</body>
</html>